## zero-lliurex-cmaptools 0.13

=== debian/changelog ===
zero-lliurex-cmaptools (0.13) precise; urgency=low

  * Using new zero-center 

 -- Jaime Munyoz Fayos <munyoz_jaifay@gva.es>  Thu, 13 Feb 2014 14:21:34 +0100

zero-lliurex-cmaptools (0.12) precise; urgency=low

  * Updated messages 

 -- Angel Berlanas Vicente <angel.berlanas@gmail.com>  Sat, 01 Jun 2013 17:27:12 +0200

zero-lliurex-cmaptools (0.11) precise; urgency=low

  * Isolated zero-lliurex-cmaptools from lliurex-cmaptools 

 -- Jaime Munyoz Fayos <munyoz_jaifay@gva.es>  Mon, 27 May 2013 09:00:56 +0200

zero-lliurex-cmaptools (0.10) precise; urgency=low

  * Fixed packaged for binary files 

 -- Jaime Munyoz Fayos <munyoz_jaifay@gva.es>  Tue, 21 May 2013 09:10:14 +0200

zero-lliurex-cmaptools (0.9) precise; urgency=low

  * custom files in debian rules 

 -- Jaime Munyoz Fayos <munyoz_jaifay@gva.es>  Tue, 21 May 2013 08:25:48 +0200

zero-lliurex-cmaptools (0.8) precise; urgency=low

  * Differents zmds for diferents architectures 

 -- Jaime Munyoz Fayos <munyoz_jaifay@gva.es>  Thu, 16 May 2013 08:54:56 +0200

zero-lliurex-cmaptools (0.7) precise; urgency=low

  * New binaries.
  * Two architectures to manage. 

 -- Jaime Munyoz Fayos <munyoz_jaifay@gva.es>  Wed, 15 May 2013 12:06:24 +0200

zero-lliurex-cmaptools (0.6) precise; urgency=low

  * Fixed ancient-standards-version 3.8.4 (current is 3.9.3) 

 -- Jaime Munyoz Fayos <munyoz_jaifay@gva.es>  Mon, 10 Dec 2012 08:59:24 +0100

zero-lliurex-cmaptools (0.5) precise; urgency=low

  * Added llxcfg-runtime dependence 

 -- Jaime Munyoz Fayos <munyoz_jaifay@gva.es>  Wed, 28 Nov 2012 09:10:46 +0100

zero-lliurex-cmaptools (0.4) precise; urgency=low

  * First release for pandora 

 -- Jaime Munyoz Fayos <munyoz_jaifay@gva.es>  Fri, 16 Nov 2012 09:38:08 +0100

zero-lliurex-cmaptools (0.3) unstable; urgency=low

  * Advertisement added

 -- Jaime Munyoz Fayos <munyoz_jaifay@gva.es>  Mon, 14 May 2012 11:55:23 +0200

zero-lliurex-cmaptools (0.2) unstable; urgency=low

  * Traslations added 

 -- Jaime Munyoz Fayos <munyoz_jaifay@gva.es>  Tue, 13 Mar 2012 11:59:37 +0100

zero-lliurex-cmaptools (0.1) unstable; urgency=low

  * Initial release.

 -- Francisco Antonino Daviu <antonino_fra@gva.es>  Tue, 06 Mar 2012 09:27:46 +0100
